/* hero section start */

body {
    overflow-x: hidden;
}

.mobile_app_Development {
    padding: 70px 0px;
}

@font-face {
    font-family: "Poppins", sans-serif !important;
    src: url("../font/general-sans/");
}

.encourage h1 {
    text-align: center;
    font-size: 50px;
    font-family: "Poppins", sans-serif !important;
    color: #fff;
    line-height: 64px;
    font-weight: 800;
}

.encourage p span {
    font-weight: 700;
}

.encourage p {
    text-align: center;
    font-size: 22px;
    color: #fff;
    padding-bottom: 20px;
    margin-top: 14px;
    font-weight: 400;
}

section.hero_section {
    background-image: url(https://www.fluper.ae/images/about/header_bg_2.webp);
    background-size: cover;
    padding: 175px 0px;
    padding-top: 240px;
    margin-top: -110px;
    padding-bottom: 120px;
}

.request_button {
    text-align: center !important;
    display: flex !important;
    gap: 12px !important;
    justify-content: center;
    margin-top: 20px !important;
}

.quote_btn {
    border-radius: 7px !important;
    background: #0e8d1a !important;
    color: #fff !important;
    padding: 14px 20px !important;
    text-decoration: none;
    font-size: 20px !important;
    -webkit-border-radius: 7px !important;
    -moz-border-radius: 7px !important;
    -ms-border-radius: 7px !important;
    -o-border-radius: 7px !important;
    border: 1px solid #fff;
}

.quote {
    padding: 14px 20px !important;
    border-radius: 8px !important;
    border: 2px solid rgba(255, 255, 255, 0.6) !important;
    color: #ffffff;
    text-decoration: none !important;
    font-size: 20px !important;
    /*backdrop-filter: blur(2px);
    */
    transition: 0.3s;
    background: #00000057;
    -webkit-border-radius: 8px !important;
    -moz-border-radius: 8px !important;
    -ms-border-radius: 8px !important;
    -o-border-radius: 8px !important;
}

.quote:hover {
    background: rgba(255, 255, 255, 0.15) !important;
    border-color: #ffffff;
}

.quote_btn:hover {
    background: transparent !important;
}


/* span {
        font-weight: 800;
      font-family: "Poppins", sans-serif !important;
    } */


/* hero section end */


/* mobile app development start */

.mobile_app {
    padding: 70px 0px;
}

.unites h2 {
    font-size: 45px;
    color: #000000;
    font-weight: 800;
    font-family: "Poppins", sans-serif !important;
}

.unites h2 span {
    color: #f22a34;
}

.unites p {
    font-size: 20px;
    color: #a7a7a7;
    line-height: 32px;
    padding-bottom: 10px;
    padding: 17px 0px !important;
}

.request {
    width: 162px;
    border-radius: 29px;
    text-align: center;
    background: #f22a34;
    padding: 8px;
}

.request a {
    text-decoration: none;
    font-size: 14px;
    color: #fff;
    font-family: "Poppins", sans-serif !important;
}

.opportunities {
    display: flex;
}


/* mobile app development end */


/* about start  */

.mvp-section .tag {
    display: inline-block;
    background: #ff4b5c;
    color: #fff;
    padding: 14px 36px;
    border-radius: 40px;
    font-size: 21px;
    font-family: "Poppins", sans-serif !important;
}

.mvp-section .title {
    font-size: 45px;
    font-weight: 800;
    margin-top: 18px;
    font-family: "Poppins", sans-serif !important;
}

.creates {
    margin: 6px 4px -18px;
}

.mvp-section .subtitle {
    margin: auto;
    color: #a1a1a1;
    font-size: 18px;
    font-family: "Poppins", sans-serif !important;
    text-align: center;
    padding: 8px 10px 6px 10px;
}

.mvp-box {
    padding: 30px;
    border-radius: 18px;
    background: #f6f6f6;
    text-align: left;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.06);
    transition: 0.3s;
}

.mvp-box img {
    width: 50px;
    height: 50px;
    margin-bottom: 15px;
}

.mission-box {
    background: #ffeeee;
    padding: 27px 21px 58px 36px;
    height: 326px;
}

.mission-box img {
    transition: 0.4s ease;
}

.mission-box:hover img {
    transform: scale(1.2) rotate(10deg);
}

.mission-box img {
    animation: iconMove 2s infinite ease-in-out;
}

@keyframes iconMove {
    0% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-7px);
    }
    100% {
        transform: translateY(0);
    }
}

.mvp-box h4 {
    font-weight: 700;
    margin-bottom: 10px;
    font-family: "Poppins", sans-serif !important;
    font-size: 32px;
}

.mission_img {
    margin: -33px 0px;
    display: flex;
    padding: 35px 7px;
    gap: 22px;
}

.mvp-box p {
    color: #858585;
    font-size: 17px;
    line-height: 1.6;
    margin-top: -36px;
    margin-left: 10px;
    font-family: "Poppins", sans-serif !important;
}


/* Box Background Colors */

.vision-box {
    background: #eaf4ff;
}

.purpose-box {
    background: #ffeefc;
}


/* Hover Effect */

.mvp-box:hover {
    transform: translateY(-6px);
    box-shadow: 0 4px 18px rgba(0, 0, 0, 0.12);
}


/* about end */


/* our develoment start  */

.services-section {
    background: #111;
    color: #fff;
}

.service-title {
    font-size: 32px;
    font-weight: 700;
}

.service-subtitle {
    color: #ccc;
    max-width: 500px;
}

.get-btn {
    background: #ff3c45;
    color: #fff;
    padding: 10px 26px;
    border-radius: 25px;
    font-weight: 600;
    transition: 0.3s;
}

.get-btn:hover {
    background: #e22b35;
}

.service-menu {
    list-style: none;
    padding-left: 0;
}

.service-menu li {
    padding: 12px 15px;
    margin-bottom: 8px;
    background: transparent;
    color: #ccc;
    border-radius: 8px;
    font-weight: 500;
    cursor: pointer;
    transition: 0.3s;
}

.service-menu li:hover {
    color: #fff;
}

.service-menu .active {
    background: #272727;
    color: #fff;
    position: relative;
}

.service-menu .arrow {
    float: right;
}

.service-box {
    background: #1c1c1c;
    padding: 30px;
    border-radius: 16px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

.service-box h3 {
    font-size: 24px;
    font-weight: 700;
}

.service-box p {
    color: #bbb;
}

.points {
    list-style: none;
    padding-left: 0;
}

.points li {
    padding-left: 22px;
    position: relative;
    margin-bottom: 10px;
    color: #ddd;
}

.points li::before {
    content: "✔";
    position: absolute;
    left: 0;
    top: 0;
    color: #999;
}

a.btn.get-btn {
    color: #fff;
    border: 1px solid #fff;
    background: #e22b35;
    border-radius: 29px;
    font-size: 15px;
}


/* our develoment end */


/* AI-Driven start  */

.Trasformation ul li span img {
    width: 13px;
}

.Trasformation li {
    display: flex;
    gap: 10px;
}

.Digital h2 {
    color: #fff;
    font-weight: 800;
    font-size: 45px;
    font-family: "Poppins", sans-serif !important;
}

.Digital.Digital_tt p {
    font-size: 21px !important;
    line-height: 28px !important;
    padding-top: 17px !important;
    color: #b6b6b6 !important;
}

.Digital h4 {
    color: #e6e6e6;
    font-size: 34px;
    font-weight: 400;
    margin: -3px 0px;
    font-family: "Poppins", sans-serif !important;
}

.Trasformation ul li {
    color: #d4d4d4;
    list-style: none;
    margin-left: -17px;
}

.ai_driven {
    border: 1px solid #000;
    border-radius: 20px;
    background-image: url(https://www.fluper.ae/images/about/cta.webp);
    background-position: center;
    width: 100%;
    padding: 40px 40px 19px 40px;
}

.architecture {
    /* border-radius: 20px; */
    /* padding: 78px !important; */
    background-image: url(https://www.fluper.ae/images/about/cta.webp);
    background-size: cover;
    width: 100%;
}

.digital h2 {
    color: #fff;
    line-height: 36px;
    font-weight: 700;
    font-size: 38px;
}

.Trasformation ul li {
    display: flex;
}

.digital h3 {
    color: #fff;
}

.digital p {
    color: #fff;
    font-weight: 400;
    font-size: 17px;
}

.Trasformation ul li img {
    width: 28px;
    height: 28px;
    margin-top: 10px;
}

.Trasformation ul li span {
    line-height: 36px;
    margin-top: 5px;
    font-family: "Poppins", sans-serif !important;
    margin-left: 10px;
    font-size: 18px;
}

.advanced ul li {
    color: #fff;
    font-size: 19px;
}

.button_get:hover a {
    color: #e22b35;
}

.button_get:hover {
    background: #fbfffb;
}

.button_get {
    width: 187px;
    border-radius: 7px;
    padding: 14px 31px;
    text-align: center;
    margin-left: 15px;
    background: #e22b35;
}

.button_get a {
    text-decoration: none;
    color: #fff;
    font-family: "Poppins", sans-serif !important;
}

.digital h4 {
    color: #fff;
    font-weight: 400;
    font-size: 30px;
}

.container.architecture {
    padding: 52px 32px 53px 52px;
}


/* AI-Driven end  */


/* Our Specialities start  */

.our_specialities h2 {
    text-align: center;
    font-weight: 800;
    font-family: "Poppins", sans-serif !important;
    font-size: 45px;
}

.agile {
    display: flex;
    gap: 14px;
    align-items: center;
}

.sp-box:hover img {
    filter: brightness(1);
    width: 42px !important;
}

.agile_box {
    padding: 10px;
    border-radius: 10px;
    background: #fff;
}

.agile img {
    padding: 1px;
}

.our_specialities p {
    text-align: center;
    font-size: 18px;
    color: #a3a2a2;
    padding: 12px 0px;
    font-family: "Poppins", sans-serif !important;
}

.specialities-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 25px;
}


/* Box Style */

.sp-box {
    background: #efefef;
    padding: 20px;
    border-radius: 15px;
    transition: 0.3s;
    text-align: left;
}

.sp-box img {
    width: 41px;
    filter: brightness(0);
    -webkit-filter: brightness(0);
}

.sp-box h3 {
    font-size: 21px;
    font-weight: 700;
    margin-bottom: 6px;
    font-family: "Poppins", sans-serif !important;
}

.sp-box p {
    font-size: 15px;
    color: #888787;
    line-height: 1.5;
    font-weight: normal;
    font-family: "Poppins", sans-serif !important;
    margin: 0px;
}

.sp-box.active img {
    opacity: 1;
    /* filter: brightness(0) invert(1); */
}

.sp-box:hover {
    background: #f22a34;
}

.people h2 {
    font-weight: 800;
    font-family: "Poppins", sans-serif !important;
    font-size: 45px;
}

.sp-box:hover h3,
.sp-box:hover p {
    color: #fff;
}


/* Responsive */

@media (max-width: 992px) {
    .specialities-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 600px) {
    .specialities-grid {
        grid-template-columns: 1fr;
    }
}


/* Our Specialities end  */


/* best_people start  */

.results_one img {
    width: 100%;
    border-radius: 23px;
}

.results_two img {
    width: 100%;
    border-radius: 20px;
    margin-bottom: 17px;
}

.Digital p {
    color: #fff !important;
}

.results_thrd img {
    width: 100%;
    border-radius: 20px;
}

.img_best img {
    width: 99%;
}

.button__touch {
    width: 182px;
    border-radius: 26px;
    background: #f22a34;
    text-align: center;
    font-size: 18px;
    padding: 14px 10px;
    margin-left: 111px;
    margin-top: 64px;
}

.button__touch a {
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    font-family: "Poppins", sans-serif !important;
}

.button__touch:hover {
    background: rgb(255, 255, 255);
    border: 1px solid #f22a34;
}

.button__touch:hover a {
    color: #f22a34;
}


/* best_people end */


/* our customer start  */

.our_customer h2 {
    text-align: center;
    font-size: 45px;
    font-weight: 800;
    color: #d4d4d4;
    font-family: "Poppins", sans-serif !important;
}

.our_customer h2 span {
    color: #f22a34;
    font-weight: 800;
}

.our_customer p {
    text-align: center;
    font-size: 23px !important;
    padding: 23px 0px;
    color: #9f9f9f;
}

.bank-top {
    margin-bottom: 15px;
}

.bank-logo {
    width: 120px;
}

.profile {
    display: flex;
    align-items: center;
    gap: 12px;
}

.profile-img {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    object-fit: cover;
}

.profile h4 {
    margin: 0;
    font-size: 15px;
    font-weight: 600;
}

.bank-top img {
    width: 113px;
    /* filter: brightness(11.5); */
}

.profile img {
    width: 44px;
}

.container.billion {
    padding-top: 21px;
}


/* .innovative {
        background-image: url(https://www.fluper.ae/images/about/bg_z.webp);
        background-size: cover;
    }
     */

.careem_img img {
    width: 101px;
    filter: brightness(6.5);
    padding-top: 21px;
}

.careem_t h4 {
    color: #fff;
    padding-top: 30px;
    font-size: 34px;
    font-weight: bold;
    font-family: "Poppins", sans-serif !important;
}

.careem_t p {
    color: #fff;
    font-size: 12px;
    padding: 20px 0px;
    font-family: "Poppins", sans-serif !important;
}

.video_button {
    border: 1px solid #fff;
    width: 114px;
    text-align: center;
    border-radius: 16px;
    padding: 4px;
    background: #fff;
    font-family: "Poppins", sans-serif !important;
}

.video_button a {
    text-decoration: none;
    font-size: 14px;
    color: #000;
}

.profile h4 {
    color: #fff;
}

.profile span {
    color: #fff;
    font-size: 10px;
    font-weight: 100;
    font-family: "Poppins", sans-serif !important;
}


/* our customer end */


/* why_fluper start */

.client img {
    width: 100%;
    border-radius: 20px;
}

.client_two h2 {
    font-weight: 900;
    font-size: 47px;
    margin-top: 0px;
    font-family: "Poppins", sans-serif !important;
}

.client_two h3 {
    font-size: 16px;
    padding-bottom: 17px;
    margin-top: -10px;
    font-family: "Poppins", sans-serif !important;
}

.client_one img {
    width: 100%;
    border-radius: 20px;
    margin-bottom: 16px;
}

.people p {
    font-size: 18px;
    color: #a1a1a1;
}

.client_trdd {
    border: 1px solid #5e5e5e;
    border-radius: 20px;
    background: #000;
    padding: 37px 0px;
    padding-left: 17px;
}

.client_trdd h2 {
    font-weight: 800;
    font-size: 47px;
    color: #fff;
    margin-bottom: 0px;
    font-family: "Poppins", sans-serif !important;
}

.client_trd img {
    width: 100%;
    border-radius: 20px;
    margin-top: 22px;
    height: auto;
}

.client_two {
    padding: 19px;
    border-radius: 19px;
    padding-bottom: 0px !important;
    background: #ececec;
    margin-top: 7px;
}

.GGGBJ {
    margin-left: 68px;
}

.design ul li {
    list-style: none;
    margin-left: -32px;
}

.mobile_app p {
    color: #a1a1a1;
    font-size: 20px !important;
    line-height: 32px !important;
    font-weight: 400;
    padding: 17px 0px !important;
}

.unites a {
    border-radius: 34px;
    padding: 14px 36px;
    text-decoration: none;
    background: #f22a34;
    color: #fff;
    font-size: 19px;
}

s .unites_request:hover {
    background: #ffffff;
    border: 1px solid #f22a34;
    color: #f22a34;
}

.client_two p {
    color: #373737;
    font-size: 18px !important;
    font-weight: 400;
    padding: 16px 0px;
    font-family: "Poppins", sans-serif !important;
}

.client_two p span {
    font-weight: 900;
}

.client_trdd p {
    color: #e0e0e0;
    line-height: 32px;
    font-size: 19px;
    font-weight: 400;
    font-family: "Poppins", sans-serif !important;
    padding: 21px 0px !important;
}

.why-img img {
    width: 100%;
}

.leading h2 {
    text-align: center;
    font-weight: 800;
    font-family: "Poppins", sans-serif !important;
    font-size: 45px;
}

.leading h2 span {
    color: #f22a34;
}

.leading p {
    text-align: center;
    font-family: "Poppins", sans-serif !important;
    font-size: 18px;
    color: #a1a1a1;
}

.profile_text h4 {
    color: #202020;
    font-family: "Poppins", sans-serif !important;
}

.profile_text span {
    color: #000;
}

.redefine p {
    color: #fff;
}

.redefine p strong {
    color: #fff;
}

.redefine strong {
    color: #fff;
}

.our_specialities h2 span {
    color: #f22a34;
}

.mobile_app h2 span {
    color: #f22a34;
}


/* why_fluper end */

.vertical-accordion-container {
    display: flex;
    gap: 20px;
    font-family: "Poppins", sans-serif;
}


/* Left Menu Buttons */


/* accordion tab start */

.accordion-menu {
    width: 250px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.accordion-menu .acc-btn {
    padding: 14px 18px;
    background: #f1f1f1;
    border: none;
    border-radius: 10px;
    text-align: left;
    font-size: 16px;
    cursor: pointer;
    transition: 0.3s;
    font-family: "Poppins", sans-serif !important;
}

.accordion-menu .acc-btn.active {
    background: #272727;
    color: #fff;
    font-family: "Poppins", sans-serif !important;
}


/* Right Content */

.accordion-content {
    flex: 1;
    padding: 20px;
    background: #272727;
    border-radius: 14px;
    min-height: 200px;
}

.acc-content {
    display: none;
}

.acc-content.active {
    display: block;
}

.acc-content h4 {
    font-weight: 600;
    margin-bottom: 10px;
}

.accordion_img img {
    border-radius: 30px;
    width: 100%;
}

.development h3 {
    color: #fff;
    font-family: "Poppins", sans-serif !important;
}

.development p {
    color: #fff;
}

.development ul li {
    color: #fff;
    font-family: "Poppins", sans-serif !important;
}

.development {
    padding-top: 16px;
}

.accordion_btn a {
    width: 140px;
    padding: 12px 23px;
    text-align: center;
    border-radius: 35px;
    background: #f22a34;
    position: relative;
    top: -116px;
    left: 974px;
    color: #fff;
    text-decoration: none;
}

.accordion_btn:hover a {
    background: #ffffff;
    color: #f22a34;
}

s
/* accordion tab end */


/* accordion tab new  */

.accordion_tab {
    display: flex;
}

.d-lg-flex {
    display: flex !important;
    gap: 18px;
}


/* .innovative {
        position: relative;
        padding: 40px 20px;
        background: #ffffff;
        border-radius: 12px;
        font-size: 22px;
        font-weight: 600;
        text-align: center;
        border: 2px solid #e5e5e5;
    } */


/* BEFORE IMAGE (Left side) */

.innovative h2 {
    color: #fff;
    font-family: "Poppins", sans-serif !important;
}

.innovative p {
    color: #fff;
    font-family: "Poppins", sans-serif !important;
}

.innovative {
    position: relative;
    background: #000;
}

.innovative::before {
    content: "";
    position: absolute;
    top: 415px;
    left: -220px;
    transform: translateY(-50%);
    width: 528px;
    height: 494px;
    background-image: url(https://www.fluper.ae/images/about/building.webp);
    background-size: cover;
    background-position: center;
    width: 400;
}


/* AFTER IMAGE (Right side) */

.innovative::after {
    content: "";
    position: absolute;
    right: -50px;
    top: 50%;
    transform: translateY(-50%);
    width: 40px;
    height: 40px;
    background-image: url("https://www.fluper.ae/images/about/building_2.webp");
    background-size: cover;
    background-position: center;
}


/* Need For Mobile App Development in Dubai, UAE  start  */

.applications {
    padding-top: 19px;
}

.services_b h2 {
    color: #fff;
    font-weight: 800;
    background: #f22a34;
    text-align: center;
    padding: 10px 40px;
    border-radius: 30px;
    display: inline-block;
}

.main_tabdv ul li button {
    padding: 14px 6px !important;
}

.connect p {
    padding: 0px 0px 17px 0px;
}

.brands {
    text-decoration: none;
    border: 1px solid #000;
    border-radius: 23px;
    padding: 14PX 36PX;
    background: #f22a34;
    color: #fff;
}

.Development_b {
    display: flex;
    justify-content: space-between;
}

.services_b p {
    color: #929191;
    padding: 25px 0px;
    font-size: 23px;
}

ul.fluperdose li p {
    font-size: 20px;
    line-height: 34px;
    color: #a1a1a1;
    text-align: left;
}


/* Need For Mobile App Development in Dubai, UAE  end  */